Subject: EWS Physical Delivery Schedule--Midwest Regions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 14:26:04 -0700 (PDT)

Jeff,

I spoke with Tom May on how to attack this project.  We discussed setting up a meeting with you guys, myself, Kayne Coulter, Gerald Gilbert, Don Baughman and the regulatory personnel from the regions involved--much like we did in the ERCOT meeting.  I've copied Susan Lindberg and will speak with her on who and when we can meet to discuss the issues we face with tariffs, RTOs, procedures, scheduling, etc.

I will let you know when we can round up everyone so we can get this kicked off ASAP.  I'll speak with Susan this afternoon & find out who we can lean on from a regulatory perspective. 

I'll call you Thursday morning to let you know what I've found out.  My apologies for the delay.

Jeff

 -----Original Message-----
From: 	Merola, Jeff  
Sent:	Monday, August 06, 2001 1:00 PM
To:	Miller, Jeffrey
Cc:	Sharfman, Guy
Subject:	EWS Physical Delivery Schedule

Jeff,

Thanks for your time this morning, here is the schedule and approximate loads that we discussed this morning.  The existing load figures are based on all customers, actual economics based on utility standard offers will dictate what percentage is economically viable to take physical.  The initial need for CG&E will be getting the transmission agreements in place to be able to designate a TSA (transmission scheduling agent).  Let me know if you have any other questions.

Jeff

Utility	State	Wholesale Market	Physical Start Date	New Load	Existing Load	
CG&E	OH	ECAR - MISO	Dec 2001	Up to 25 MW Peak	5 MW	
Illinois Power	IL	MAIN - ARTO	Jan 2002	None	75 MW Peak	
ComEd	IL	MAIN - ARTO	Mar 2002	Up to 25 MW Peak	200 MW Peak (earliest Jun 2002)	
Columbus Southern (AEP)	OH	MAIN - ARTO	Apr 2002	Up to 25 MW Peak	Minimal